.H6
{
	font-family: open-sans-n3, sans-serif;
}

.Basic-text-dark
{
	font-family: open-sans-n4, sans-serif;
}

.H5-dark,.H5-white,.H4-dark,.H2-dark,.H2
{
	font-family: montserrat-n4, sans-serif;
}

#u149-4
{
	font-family: montserrat-n4, sans-serif;
}

#u304
{
	font-family: lato-n7, sans-serif;
}

#u316-7,#u318-7,#u319-7
{
	font-family: open-sans-n3, sans-serif;
}

#u315,#u316,#u318,#u319,#u320
{
	font-family: lato-n4, sans-serif;
}

